<!DOCTYPE html>
<html lang="pl">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="Oferujemy kalibrację alkomatów różnych producentów. Oddaj swój alkomat do kalibracji osobiście w Twoim mieście lub wyślij go za darmo pocztą.">
    <title>Nasze oddziały | kalibracja-alkomatu.pl</title>
    <link rel="icon" type="image/png" href="favicon-32x32.png" sizes="32x32">
    <link rel="icon" type="image/png" href="favicon-16x16.png" sizes="16x16">
    <!-- Latest compiled and minified CSS -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u" crossorigin="anonymous">
    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
        <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
        <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
        <![endif]-->
    <!-- Google Fonts -->
    <link href="https://fonts.googleapis.com/css?family=Lato:300,400,700&amp;subset=latin-ext" rel="stylesheet">
    <!-- Font Awesome CDN -->
    <link rel="stylesheet" href="https://use.fontawesome.com/9945c53e15.css">
    <!-- Custom CSS -->
    <link rel="stylesheet" href="css/styles.css">
    <link href="../dist/css/styles.css" rel="stylesheet">
</head>

<body>
    <div id="preloader" class="preloader">
        <div class="spinner"></div>
    </div>
    <header>
        <nav id="navigation" class="navigation">
            <div class="container">
                <div class="navigation-header">
                    <a class="navigation-logo" href="index.html">
                        <img alt="Kalibracja alkomatu" src="img/logo.png">
                    </a>
                    <button type="button" class="navigation-toggle">
                        <span>Menu</span>
                        <i class="fa fa-bars" aria-hidden="true"></i>
                    </button>
                </div>
                <div class="navigation-menu">
                    <ul class="main">
                        <li>
                            <a href="nasze-oddzialy.html" class="active drop-down">Nasze oddziały</a>
                            <ul class="submenu">
                                <li>
                                    <a href="kalibracja-alkomatow-bydgoszcz.html">Bydgoszcz</a>
                                </li>
                                <li>
                                    <a href="kalibracja-alkomatow-gdynia.html">Gdynia</a>
                                </li>
                                <li>
                                    <a href="kalibracja-alkomatow-katowice.html">Katowice</a>
                                </li>
                                <li>
                                    <a href="kalibracja-alkomatow-krakow.html">Kraków</a>
                                </li>
                                <li>
                                    <a href="kalibracja-alkomatow-poznan.html">Poznań</a>
                                </li>
                                <li>
                                    <a href="kalibracja-alkomatow-rzeszow.html">Rzeszów</a>
                                </li>
                                <li>
                                    <a href="kalibracja-alkomatow-szczecin.html">Szczecin</a>
                                </li>
                                <li>
                                    <a href="kalibracja-alkomatow-wroclaw.html">Wrocław</a>
                                </li>
                            </ul>
                        </li>
                        <li><a href="jak-skalibrowac.html">Jak skalibrować?</a></li>
                        <li><a href="dlaczego-kalibrowac.html">Dlaczego kalibrować?</a></li>
                        <li><a href="co-to-jest-kalibracja.html">Co to jest kalibracja</a></li>
                        <li><a href="poradnik.html">Poradnik</a></li>
                        <li><a href="kontakt.html">Kontakt</a></li>
                    </ul>
                </div>
            </div>
        </nav>
    </header>
    <main>
        <article data-site="nasze-oddzialy">
            <header>
                <div class="jumbotron">
                    <div class="container">
                        <h1>Gdzie skalibrujesz alkomat?</h1>
                        <p class="text-center"><a class="btn btn-default btn-lg scroll" href="#wiecej" role="button">Czytaj więcej</a></p>
                    </div>
                </div>
            </header>
            <div id="wiecej" class="container">
                <p>Nasza firma posiada oddziały <b>na terenie całej Polski</b> – we Wrocławiu, Poznaniu, Krakowie, Katowicach, Gdyni, Szczecinie i Bydgoszczy. Dzięki temu <b>możesz dostarczyć swój alkomat osobiście do najbardziej dogodnego
                    dla Ciebie punktu lub wysłać go pocztą do serwisu</b>.</p>
                <p>Oferujemy kalibrację alkomatów <b>różnych producentów</b>, niezależnie od tego, czy kupiłeś alkomat w naszym sklepie, czy u konkurencji! Ponadto nasz serwis prowadzi testy wszystkich sprzedawanych przez nas alkomatów – to daje Ci pewność, że zakupiony towar jest sprawny i pełnowartościowy.</p>
                <p>Nasze laboratorium jest wyposażone w <b>wysokiej jakości sprzęt do kalibracji</b> oraz pełen asortyment części zamiennych. Dlatego jesteśmy w stanie wykonać <b>wszelkie naprawy</b>. Wszystkie usługi są wykonywane w jak najszybszym tempie.
                </p>
                <h2 class="text-center">Nasze oddziały</h2>
                <p>Nasza firma obecna jest na rynku od wielu lat, dzięki czemu posiadamy ogromną wiedzę i doświadczenie. Utworzenie oddziałów na terenie Polski pozwala nam być bliżej klienta i szybko reagować na jego potrzeby.</p>
                <p>Robimy wszystko, aby świadczone przez nas usługi były na jak najwyższym poziomie. Najważniejsza jest dla nas jakość i zadowolenie klienta – dlatego niezależnie od tego, do którego z naszych oddziałów się wybierzesz, udzielimy Ci odpowiedzi na wszelkie pytania i wątpliwości. Wszyscy pracownicy naszej firmy to profesjonaliści. Chętnie pomożemy Ci wybrać sprzęt najlepiej pasujący do Twoich potrzeb.</p>
                <p>Dbamy o wygodę naszych Klientów, dlatego alkomat można oddać do kalibracji za pośrednictwem Poczty Polskiej, osobiście dostarczyć do oddziału lub zlecić wysyłkę kurierowi – wybierz sposób, który najbardziej Ci odpowiada.
                </p>
                <div class="calibration-point">
                    <div id="map" class="map">
                        <img class="img-responsive" src="img/mapa.png" alt="Punkty kalibracji w Polsce">
                        <div class="markers">
                            <i class="fa fa-map-marker bydgoszcz" aria-hidden="true"></i>
                            <i class="fa fa-map-marker gdynia" aria-hidden="true"></i>
                            <i class="fa fa-map-marker katowice" aria-hidden="true"></i>
                            <i class="fa fa-map-marker krakow" aria-hidden="true"></i>
                            <i class="fa fa-map-marker poznan" aria-hidden="true"></i>
                            <i class="fa fa-map-marker rzeszow" aria-hidden="true"></i>
                            <i class="fa fa-map-marker szczecin" aria-hidden="true"></i>
                            <i class="fa fa-map-marker wroclaw" aria-hidden="true"></i>
                        </div>
                    </div>
                </div>
                <h2 class="text-center">Chcesz skalibrować swój alkomat?</h2>
                <p class="text-center">Wyślij nam swój alkomat na adres:</p>
                <div class="calibration-point-send">
                    <p class="h3">Wyślij alkomat pocztą na adres:</p>
                    <p>Spy Shop
                        <br>ul. Ślężna 146
                        <br>53-111 Wrocław</p>
                    <p>Z dopiskiem: <br>Kalibracja alkomatów Wrocław</p>
                    <div class="row">
                        <div class="col-sm-6">
                            <a class="btn btn-primary btn-lg" href="http://www.spyshop.pl/img/cms/pl/do-pobrania/formularz-kalibracji-alkomatu-spyshop.pdf">Pobierz formularz zamówienia</a>
                        </div>
                        <div class="col-sm-6">
                            <a class="btn btn-primary btn-lg" href="http://www.spyshop.pl/img/cms/cms-websites/jak-skalibrowac-alkomat-97/darmowa_wysylka.pdf">Pobierz formularz darmowej dostawy</a>
                        </div>
                    </div>
                    <img class="img-responsive center-block" src="img/spy-shop-logo.png" alt="Spy Shop">
                </div>
            </div>
        </article>
    </main>
    <footer class="footer">
        <div class="container">
            <div class="row">
                <div class="col-sm-9">
                    <p>Serwis kalibracja-alkomatu.pl to baza wiarygodnych informacji i porad udzielanych przez ekspertów pracujących z alkomatami od wielu lat. Na stronie znajdziesz odpowiedzi na najczęściej pojawiające się pytania i wątpliwości. Zapoznaj się z poruszanymi przez nas tematami, a jeśli nie znajdziesz tam odpowiedzi na swoje pytania – napisz, chętnie Ci pomożemy!</p>
                </div>
                <div class="col-sm-3 social-links-block">
                    <a class="facebook" href="https://www.facebook.com/Kalibracja-alkomatu-696445973869337"><i class="fa fa-facebook" aria-hidden="true"></i></a>
                    <a class="youtube" href="https://youtu.be/ijejdMCIznk?list=PLTZeGPvMFvQpYPxv2aPUBvDL1AGFWF6yV"><i class="fa fa-youtube" aria-hidden="true"></i></a>
                </div>
            </div>
        </div>
        <div class="footer-menu">
            <div class="container">
                <ul>
                    <li>
                        <a href="regulamin-i-polityka-prywatnosci.html" rel="nofollow">Regulamin i polityka prywatności</a>
                    </li>
                </ul>
            </div>
        </div>
        <div class="container">
            <p class="copyright">Copyright &copy; <span id="date"></span> Spy Shop &middot; All Rights Reserved</p>
        </div>
    </footer>
    <!-- jQuery (necessary for Bootstrap's JavaScript plugins) -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
    <!-- Latest compiled and minified JavaScript -->
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js" integrity="sha384-Tc5IQib027qvyjSMfHjOMaLkfuWVxZxUPnCJA7l2mCWNIpG9mGCD8wGNIcPD7Txa" crossorigin="anonymous"></script>
    <!-- Custom scripts -->
    <script src="js/all.js"></script>
    <script src="../dist/js/all.js"></script>
    <!-- Google Tag Manager -->
    <script>
        (function (w, d, s, l, i) {
            w[l] = w[l] || [];
            w[l].push({
                'gtm.start': new Date().getTime(),
                event: 'gtm.js'
            });
            var f = d.getElementsByTagName(s)[0],
                j = d.createElement(s),
                dl = l != 'dataLayer' ? '&l=' + l : '';
            j.async = true;
            j.src =
                'https://www.googletagmanager.com/gtm.js?id=' + i + dl;
            f.parentNode.insertBefore(j, f);
        })(window, document, 'script', 'dataLayer', 'GTM-T32TSWG');
    </script>
    <!-- End Google Tag Manager -->
    <!-- Google Tag Manager (noscript) -->
    <noscript>
        <iframe src="https://www.googletagmanager.com/ns.html?id=GTM-T32TSWG" height="0" width="0" style="display:none;visibility:hidden"></iframe>
    </noscript>
    <!-- End Google Tag Manager (noscript) -->
    <!-- Smartsupp Live Chat script -->
    <script type="text/javascript">
        var _smartsupp = _smartsupp || {};
        _smartsupp.key = '3bc7391b4d47fdf76d92eafdd572f16ed29742ca';
        _smartsupp.alignX = 'left';
        _smartsupp.widget = 'button';
        window.smartsupp || (function (d) {
            var s, c, o = smartsupp = function () {
                o._.push(arguments)
            };
            o._ = [];
            s = d.getElementsByTagName('script')[0];
            c = d.createElement('script');
            c.type = 'text/javascript';
            c.charset = 'utf-8';
            c.async = true;
            c.src = '//www.smartsuppchat.com/loader.js?';
            s.parentNode.insertBefore(c, s);
        })(document);
    </script>
    <!-- End Smartsupp Live Chat script -->
</body>

</html>